.addquestionWrap{display:block;width:calc(100% - 74px);margin-left:74px;margin-top:87px;background-color:#f9f9f9}
.addquestionWrap .bredcum{margin:13px 35px;border: 1px solid rgba(151,151,151,0.2);border-radius: 4px;background-color: #FFFFFF;padding:10px;}
.addquestionWrap .bredcum .menuTab{width:calc(100% - 316px);text-align:center}
.addquestionWrap .bredcum .menuTab ul{display:inline-block}
.addquestionWrap .bredcum .menuTab ul li{float:left;}
.addquestionWrap .bredcum .menuTab ul li p{cursor:pointer;border-bottom:2px solid transparent;padding:10px 12px 28px 22px;color:#626362;background-image:url("src/assets/image/tick.png");background-size:15px auto;background-repeat:no-repeat;background-position:0px 10px;}
.addquestionWrap .bredcum .menuTab ul li p.active{color:#42B4C6;border-bottom:2px solid #42B4C6;background-image:url("src/assets/image/tickAc.png")}
.addquestionWrap .bredcum .menuTab ul li .das{width:24px;height:2px;background-color:rgba(151, 151, 151, 0.2);margin:20px 10px 0;}
.addquestionWrap .bredcum .btnAssing .download{background-image:url("src/assets/image/download.png");background-size:15px auto;background-repeat:no-repeat;background-position:9px 12px;padding-left:35px;}
.addquestionWrap .bredcum .menuTab ul li p.completed{color:#42B4C6;border-bottom:2px solid transparent;background-image:url("src/assets/image/tickAc.png");font-weight:normal}
.addquestionWrap .titleCont{padding:15px 35px;background-color:#fff}


/* question */

.addquestionWrap .contentCont{display:block;width:100%;}
.addquestionWrap .contentCont .qCont{display:block}
.addquestionWrap .contentCont .qCont .headingBar{padding:16px 35px;display:inline-block;width:100%;background-color:rgba(50,60,71,0.05)}
.addquestionWrap .contentCont .qCont .headingBar h4{font-size:20px}
.addquestionWrap .contentCont .qCont .headingBar .tag{display:block}
.addquestionWrap .contentCont .qCont .headingBar .tag ul{display:inline-block}
.addquestionWrap .contentCont .qCont .headingBar .tag ul li{display:inherit;margin:0 5px;background-color:#fff;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 4px;border: 1px solid rgba(151,151,151,0.2);margin-top:10px;cursor:pointer;}
.addquestionWrap .contentCont .qCont .headingBar .tag ul li p{padding:5px 10px;font-size:10px}

.addquestionWrap .contentCont .qCont .headingBar .tag1{display:block}
.addquestionWrap .contentCont .qCont .headingBar .tag1 ul{display:inline-block}
.addquestionWrap .contentCont .qCont .headingBar .tag1 ul li{display:inherit;margin:0 5px;background-color:#fff;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 4px;border: 1px solid rgba(151,151,151,0.2);margin-top:10px;cursor:pointer;}
.addquestionWrap .contentCont .qCont .headingBar .tag1 ul li p{padding:10px;font-size:13px}
.addquestionWrap .contentCont .qCont .headingBar .tag1 ul li.max{background-image:url("src/assets/image/maximize-2.png");background-size:10px auto;background-repeat:no-repeat;background-position:8px 12px;}
.addquestionWrap .contentCont .qCont .headingBar .tag1 ul li.max p{padding-left:25px}




.addquestionWrap .contentCont .qCont .qBlock{padding:0 0 0 15px;background-color:#fff}
.addquestionWrap .contentCont .qCont .qBlock .qCont{width:100%;display:block;padding:30px 0}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60{width:60%;display:inline-block;vertical-align:top} 
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qnpTitle{display:block;padding-bottom:12px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qnpTitle .dot{display:inline-block;width:7px;height:7px;background-color:#F0AE23;border-radius:99%;margin-right:15px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qnpTitle .qNo{color:#323C47;font-weight:bold;font-size:14px;display:inline-block} 

.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText{position:relative;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .dargIcon{background-image:url("src/assets/image/more-vertical.png");background-repeat:no-repeat;background-position:0 0;width:10px;height:18px;display:inline-block;margin-right:10px;position:absolute;top:16px;left:0;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont{display:inline-block;margin-left:25px;background-color: rgba(50,60,71,0.02);border-radius: 8px;border: 1px solid rgba(151,151,151,0.2);padding:15px 20px;width:80%;margin-right:10px;position:relative;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont input{width:100%;outline:none;border:none;background-color:transparent}

/* media start */
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont{position: absolute;right:5px;top:3px;background-color:#fff;border: 1px solid rgba(151,151,151,0.2);;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 6px;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul{display:block}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul li{display:inline-block}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul li span.Micon{width:30px;height:38px;display:block;background-repeat:no-repeat;background-size:15px auto;background-position:center center;cursor:pointer;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul li span.Micon.typ0{background-image:url(src/assets/image/link.png)}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul li span.Micon.typ1{background-image:url(src/assets/image/image.png)}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul li span.Micon.typ2{background-image:url(src/assets/image/video.png )}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .inputCont .mediaCont ul li span.Micon.typ3{background-image:url(src/assets/image/list.png)}

/* media  end */


.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .qText .pBtn{display:inline-block;background-color: rgba(50,60,71,0.02);border-radius: 8px;border: 1px solid rgba(151,151,151,0.2);padding:17px 20px;font-size:15px}
 
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .optionCont ul{display:block}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .optionCont ul li{display:block;position:relative;margin:10px 0 10px 25px;padding:8px 0}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .optionCont ul li .checkIcon{display:inline-block;position:absolute;width:20px;height:20px;top:4px;left: 0;border-radius:99%;background-color:#fff;border:2px solid #ABABAB;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .optionCont ul li .checkIcon.active{background-image:url("src/assets/image/tickAc.png");background-size:cover;background-repeat:no-repeat;border:none}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .optionCont ul li p{padding-left:35px;font-size:12px}

 
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul{display:block;margin-left:15px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li{display:inline-block;padding:10px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li .btnP{background-color: #FFFFFF;border-radius: 8px;padding:15px;font-size:12px;cursor:pointer;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li .btnNonActive{border: 1px solid rgba(151,151,151,0.3);}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li .btnActive{border: 1.3px solid #42B4C6;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li .btnNonActive p{color:#323C47}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li .btnActive p{color:#42B4C6}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col60 .qinfo .btnCont ul li .btnP p.pluBox{background-image:url("src/assets/image/plusBtn.png");background-size:12px auto;background-repeat:no-repeat;background-position:0 0;padding-left:23px} 

 



.addquestionWrap .contentCont .qCont .qBlock .qCont .col40{width:40%;display:inline-block;vertical-align:top}

.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box{box-shadow: 0 12px 54px 0 rgba(0,0,0,0.05);border-radius: 8px 0 0 8px;border: 1px solid rgba(151,151,151,0.13);padding:25px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .weight{}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .weight label{font-size:12px;display:block;margin-bottom:10px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .weight input{width:100%;outline:none;border:none;background-color:transparent;padding:5px 0;border-bottom:1px solid rgba(151, 151, 151, .2)}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .dropDwonHolder{widows:100%}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .dropDwonHolder ul{display:block;margin:15px 0}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .dropDwonHolder ul li{display:inline-block;width:175px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .dropDwonHolder ul li .dropDown{width:100%;padding-right:20px;box-sizing: border-box}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .dropDwonHolder ul li .dropDown .btn-custm{width:100%;background-color: rgba(50,60,71,0.02);border: 1px solid rgba(151,151,151,0.2);border-radius: 4px;}


.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable{width:100%;display:block}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table{width:100%;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td{vertical-align:middle}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td.wit60{width:60px;position:relative;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .notifi{position:absolute;width:20px;height:20px;border-radius:99%;background-color:#E9584A;text-align:center;top:2px;right:-2px;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .notifi em{font-size:10px;color:#fff;font-style: normal}

.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon{display:block;margin:15px auto;width:45px;height:45px;background-repeat:no-repeat;background-position:center center;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);border-radius: 8px;border: 1px solid rgba(151,151,151,0.4);cursor:pointer;}

/* defult icon */
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.circle{background-image:url("src/assets/image/tagetdefult.png")}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.award{background-image:url("src/assets/image/award.png")}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.drag{background-image:url("src/assets/image/maximize-2.png")}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.file{background-image:url("src/assets/image/filede.png")}

.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.dele{background-image:url("src/assets/image/dele.png")}

/* active state icon */
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.active{background-color: #41AFC5;}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.active.circle{background-image:url("src/assets/image/tagetdefult.png")}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.active.award{background-image:url("src/assets/image/award.png")}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.active.drag{background-image:url("src/assets/image/maximize-2.png");background-color:#F0AE23}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.active.file{background-image:url("src/assets/image/tagetdefult.png");background-color:#E88372}

.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .icon.active.dele{background-image:url("src/assets/image/dele.png");background-color:#E9584A;}

/* end */
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .textInfo{font-size:13px;text-decoration:underline;padding:0 10px}
.addquestionWrap .contentCont .qCont .qBlock .qCont .col40 .box .ctable table td .textInfo.alink{color:#48AEFF;text-decoration:none}
.hidden{visibility:hidden;}

/* start: divider */
.divder{position:relative;margin:0 35px}
.divder .lineCont{height:30px;width:100%;}
.divder .lineCont .line{display:block;position: absolute;height:1px;width:100%;background-color:rgba(151, 151, 151, .2);top: calc(100% - 14px);left:0;}
.divder .lineCont .addBtn{padding:10px 10px 10px 26px;font-size:13px;background-image:url("src/assets/image/plusBtn.png");background-size:10px auto;background-repeat:no-repeat;background-position:8px 12px;display:inline-block;background-color:#fff;border:1.3px solid #42B4C6;border-radius:8px;position: absolute;z-index: 1;cursor:pointer;left: calc(50% - 100px);text-transform:capitalize}
.divder .lineCont .optionPop{border: 1px solid rgba(151,151,151,0.2);box-shadow: 0 12px 34px 0 rgba(0,0,0,0.17);background-color:#fff;padding:10px;border-radius:25px;display:inline-block;position:absolute;left: calc(50% - 180px);top:-90px;display:none}
.divder .lineCont .optionPop ul{display:block}
.divder .lineCont .optionPop ul li{display:inline-block;margin:0 5px}
.divder .lineCont .optionPop ul li .divideIcon{width: 52px;height:52px;border-radius:99%;background-color: #323C47;background-repeat:no-repeat;background-position:center center;background-size: 20px auto;}
.divder .lineCont .optionPop ul li .divideIcon.active{background-color: #41AFC5;}
.divder .lineCont .optionPop ul li .divideIcon.typ0{background-image:url("src/assets/image/typ0.png")}
.divder .lineCont .optionPop ul li .divideIcon.typ1{background-image:url("src/assets/image/typ1.png")} 
.divder .lineCont .optionPop ul li .divideIcon.typ2{background-image:url("src/assets/image/type2.png")}
.divder .lineCont .optionPop ul li .divideIcon.typ3{background-image:url("src/assets/image/typ3.png");background-size:15px 17px}

/* end: divider */


/* for type 1 */
.typ1 .optionCont .textHolder{width:100%;height:150px;margin:15px 0}
.typ1 .optionCont .textHolder textarea{resize:none;width:80%;height:100%;outline:none;border: 1px solid rgba(151,151,151,0.2);margin-left:20px;padding:10px;border-radius: 4px;background-color: #FFFFFF;}

/* for type 2 */

.typ2 .optionCont .dargDis{width:100%;display:block;padding:15px}
.typ2 .optionCont .dargDis table{}
.typ2 .optionCont .dargDis table tr td{vertical-align:middle;padding:5px 0}
.typ2 .optionCont .dargDis table tr td.wit150{width:150px}
.typ2 .optionCont .dargDis table tr td .no{display:inline-block;margin-right:10px}
.typ2 .optionCont .dargDis table tr td .textCOnt{display:inline-block;width:74%}
.typ2 .optionCont .dargDis table tr td .textCOnt input{background-color: rgba(50,60,71,0.02);border-radius: 4px;border: 1px solid rgba(151,151,151,0.2);outline:none;padding:10px;width:100%}
.typ2 .optionCont .dargDis table tr td .dashedlineCon{position:relative;width:100%}
.typ2 .optionCont .dargDis table tr td .dashedlineCon .dashLine{width:70%;height:2px;border-bottom:1px dashed #979797;display:block;margin:auto}
.typ2 .optionCont .dargDis table tr td label{padding:10px 20px;font-size:13px;text-transform:capitalize}
.typ2 .optionCont .dargDis table tr td.dashed .textCOnt input{border-style: dashed}

/* for type 3 */
.typ3 .alert-msg{font-size:10px;padding:10px 35px;margin:0;display:block}
.typ3 .multi .mutiOp{width:82% ;}
.typ3 .multi .mutiOp li{margin:0  !important;padding:5px 0 !important ;margin-left:35px !important} 
.typ3 .multi .mutiOp li p{background-color: rgba(50,60,71,0.02);border-radius: 8px;border: 1px solid rgba(151,151,151,0.2);font-size: 14px  !important;padding:10px !important;} 


/* start: add btn */
.addquestionWrap .contentCont .qCont .qBlock .addQBlock ul{display:block;margin-left:15px}
.addquestionWrap .contentCont .qCont .qBlock .addQBlock ul li{display:inline-block;padding:10px}
.addquestionWrap .contentCont .qCont .qBlock .addQBlock ul li .addQbtn{background-color: #FFFFFF;border-radius: 8px;padding:15px;font-size:12px;cursor:pointer;}
.addquestionWrap .contentCont .qCont .qBlock .addQBlock ul li .addQbtn{border: 1px solid rgba(151,151,151,0.3);}
.addquestionWrap .contentCont .qCont .qBlock .addQBlock ul li .btnActive{border: 1.3px solid #42B4C6;}
.addquestionWrap .contentCont .qCont .qBlock .addQBlock ul li .addQbtn p{color:#323C47;background-image:url("src/assets/image/plusdefult.png");background-size:12px auto;background-repeat:no-repeat;background-position-x:right;padding-right:23px}
.addquestionWrap .contentCont .qCont .qBlock .addQBlock ul li .btnActive p{color:#42B4C6;background-image:url("src/assets/image/plusblue.png")} 

/* End: add btn */
.addQBlock label{display:block;margin:10px 0}


.addquestionWrap .nav{width:100%;box-shadow: 0 -3px 24px 0 rgba(0,0,0,0.05);background-color: #FFFFFF;padding:8px}
.addquestionWrap .nav .pull-right .btn{padding:10px 20px;margin:0 10px;width:150px;text-align:center}
.addquestionWrap .nav .pull-right .btn.btn-cyean{box-shadow: 2px 9px 13px 0 rgba(0,0,0,0.1);}



/* Start : List warp */
.listView{width:100%;}
.listView ul{padding:5px 35px;background-color:#fff}
.listView ul li{display:block;width:100%;margin:3px 0px}
.listView ul li .collapseList{position:relative;}
.listView ul li .collapseList .dargIcon{background-image:url("src/assets/image/more-vertical.png");background-size:contain;background-repeat:no-repeat;background-position:0 0;width:10px;height:18px;display:inline-block;margin-right:10px;position:absolute;top:23px;left:-25px;}


.listView ul li .qstionCont,.listView ul li .wieghtCont,.listView ul li .dropDwonCont,.listView ul li .lagends{display:inline-block}
.listView ul li .collapseList{padding:15px;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.03);background-color: #FFFFFF;border-radius: 4px;border: 1px solid rgba(151,151,151,0.2);}
.listView ul li .collapseList .qstionCont{width:45%}
.listView ul li .collapseList .qstionCont label,.listView ul li .collapseList .wieghtCont{color:#ABABAB;font-size:12px;display:block;margin-bottom:4px;font-weight:500}
.listView ul li .collapseList .qstionCont p{color:#323C47;font-size:14px;font-weight:500;display:inline-block}
.listView ul li .collapseList .qstionCont .tag{display:inline-block;margin:0 10px;background-color: rgba(50,60,71,0.07);border-radius: 4px;padding:4px 13px;color:#626362;font-size:12px}

.listView ul li .collapseList .wieghtCont{width:10%;display:inline-block}
.listView ul li .collapseList .wieghtCont input{width:100%;outline:none;border:none;background-color:transparent;padding:5px 0;border-bottom:1px solid rgba(151, 151, 151, .2)}


.listView ul li .collapseList .dropDwonCont{width:20%}
.listView ul li .collapseList .dropDwonCont ul{display:inline-block;padding:0 15px;width:100%}
.listView ul li .collapseList .dropDwonCont ul li{display:inherit;width:50%} 
.listView ul li .collapseList .dropDwonCont ul li .custmdropdwon{display:inline-block}
.listView ul li .collapseList .dropDwonCont ul li .custmdropdwon select{font-size:12px}


.listView ul li .collapseList .lagends{width:25%}
.listView ul li .collapseList .lagends ul{display:inline-block;padding:0 10px}
.listView ul li .collapseList .lagends ul li{display:inline-block;width:24px;margin:0 15px;position: relative;} 

.listView ul li .collapseList .lagends ul li .Licon{display:inline-block;width:20px;height:20px;background-repeat:no-repeat;background-position:center center;  cursor:pointer;}

/* defult icon */
.listView ul li .collapseList .lagends ul li .Licon.circle{background-image:url("src/assets/image/tagetdefult.png")}
.listView ul li .collapseList .lagends ul li .Licon.award{background-image:url("src/assets/image/award.png")}
.listView ul li .collapseList .lagends ul li .Licon.drag{background-image:url("src/assets/image/maximize-2.png")}
.listView ul li .collapseList .lagends ul li .Licon.file{background-image:url("src/assets/image/filede.png")}

.listView ul li .collapseList .lagends ul li .Licon.dele{background-image:url("src/assets/image/dele.png")}

/* active state icon */
.listView ul li .collapseList .lagends ul li .Licon.active{background-color: #41AFC5;}
.listView ul li .collapseList .lagends ul li .Licon.active.circle{background-image:url("src/assets/image/tagetdefult.png")}
.listView ul li .collapseList .lagends ul li .Licon.active.award{background-image:url("src/assets/image/award.png")}
.listView ul li .collapseList .lagends ul li .Licon.active.drag{background-image:url("src/assets/image/maximize-2.png");background-color:#F0AE23}
.listView ul li .collapseList .lagends ul li .Licon.active.file{background-image:url("src/assets/image/tagetdefult.png");background-color:#E88372}

.listView ul li .collapseList .lagends ul li .Licon.active.dele{background-image:url("src/assets/image/dele.png");background-color:#E9584A;}


.listView ul li .collapseList .lagends ul li  .notifi{position:absolute;width:20px;height:20px;border-radius:99%;background-color:#E9584A;text-align:center;top:-14px;right:-6px;}
.listView ul li .collapseList .lagends ul li  .notifi em{font-size:10px;color:#fff;font-style: normal}

/* End : List warp */
